/*Menu Background*/

.ddsmoothmenu
{
	font: bold 13px Helvetica;
	

}

/* Menu Root Item Style - Start */
/* ============================ */

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
 
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: block;
float: left;
list-style-type: none;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block; 
padding:3px 15px ;
background-image:url(../images/Seperator.jpg);
background-position:left;
background-repeat:no-repeat;
color: #2d2b2b;
text-decoration: none;
line-height:22px;
white-space:pre-line;
word-wrap:break-word;

}

/*Style to remove seperator from first link item*/
.ddsmoothmenu ul li a.Firstanchor
{
	background-image:none 	;
	display:block;
	line-height:22px;
	padding:3px 15px ;
	color: #2d2b2b;
	text-decoration: none;
	
}

.selectedRootItem
{
	
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a,.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
	
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #72C9FF; 

text-decoration: none;
background-image:url(../images/Seperator.jpg);
background-position:left;
background-repeat:no-repeat;
}

.ddsmoothmenu ul li a:hover{
background: #72C9FF; /*background of menu items during onmouseover (hover state)*/
color: white;
text-decoration: none;
background-image:url(../images/Seperator.jpg);
background-position:left;
background-repeat:no-repeat;
}

/* ========================== */
/* Menu Root Item Style - End */



/* Menu SubMenu Item Style - Start */
/* =============================== */
.ddsmoothmenu ul li ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background-color:#B8E4FF;

text-decoration: none;
background-image:none;
}

/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
*width:auto ;
width:178px;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
background-color:White;

border-right:solid 1px #B1C9E5;
border-top:solid 1px #B1C9E5;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display:block;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font-family: Arial;
font-size:11px;
font-weight:normal;
width:150px;
*width: 178px; /*width of sub menus*/
padding-left: 12px;
margin: 0;
border-left:solid 1px #B1C9E5;
border-bottom: 1px solid #B1C9E5;
background-image:none;

line-height:14px;
}
.ddsmoothmenu ul li ul li a:hover
{
	background-color:#B8E4FF;
	background-image:none;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

/* Other Styles */
/*======================================================================== */
/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
display:none;
}

.rightarrowclass{	
position: absolute;
right: 5px;
margin-top:3%;
[margin-top:3%;
margin-top:6px;]
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow
{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
/*background:silver;*/
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}
